
Audacious - OLD, PLEASE USE GITHUB DISCUSSIONS/ISSUES - Bug #227

scrobbler loses history with a bad internet connection

December 18, 2012 12:10 - Anonymous

Status: Closed Start date: December 18, 2012

Priority: Minor Due date:  

Assignee:  % Done: 100%

Category: plugins/scrobbler Estimated time: 0.00 hour

Target version: 3.4   

Affects version: 3.3.3   

Description

If network is connected but internet connection is lost, scrobbler plugin send scrobbled tracks whatever, and tracks information lost.

History

#1 - December 19, 2012 00:08 - John Lindgren

3.4 will have a new scrobbler plugin.

#2 - February 02, 2013 21:08 - John Lindgren

- Subject changed from scrobbler plugin bug to scrobbler loses history with a bad internet connection

- Category set to plugins/scrobbler

#3 - February 03, 2013 15:49 - John Lindgren

- Status changed from New to Closed

- Target version set to 3.4

- % Done changed from 0 to 100

New scrobbler plugin has been added in Git master.
